
Extended Fields - Feature #1911

Version custom field type

08 Dec 2011 19:51 - Andriy Lesyuk

Status: Won't Fix Start date: 08 Dec 2011

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

External issue:    

Description

I would add “Affected version” field to issues if I had “Version” custom field type (don’t suggest to upgrade!)... So I plan to add such

type for older versions of Redmine (including one I’m using)...

History

#1 - 06 Jan 2012 11:06 - Andriy Lesyuk

- Target version set to 0.1.0

#2 - 05 Mar 2012 00:10 - Andriy Lesyuk

- Target version deleted (0.1.0)

#3 - 01 May 2014 20:17 - Andriy Lesyuk

- Status changed from Open to Won't Fix

Upgraded my Redmine installation.
